<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFile10 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFile10 Interface

The following tables list the members exposed by IEdmFile10.

# Public Methods

| Name | Description
--- | --- | ---
| ChangeState2 | Obsolete. Superseded by IEdmFile13::ChangeState3.

Top

# See Also

####

IEdmFile10 Interface
EPDM.Interop.epdm Namespace